Subject: Re: bug#5146: Malayalam conjuncts are not formed inside 'call editor' buffer of po-mode

From: Praveen A <[email-masked]>
Date: Wed, 9 Dec 2009 14:43:08 +0530

2009/12/9 Kenichi Handa <[email-masked]>:
> I also tried with a newly installed Fedora 12.  Emacs,
> m17n-lib, m17n-db, and libotf are what included in the
> distribution.  The meera font is this:
>
> /usr/share/fonts/smc/Meera_04.ttf
>
> Do other people see the same rendering bug?  How about you, Parag?

I had a chat with Parag and he suggested to test with other locales.
But the same error happens in all locales. We tested the bug case on
Parag's machine and was able to reproduce the same error.

Please comment out all "(set-fontset-font" directives from .emacs and
select "Set Default Font" from menu and choose Meera. Even the whole
editable window shrinks.

- Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign